/*     1186015 : 타이틀 텍스트      */
.title__1186015__ {font-size:0}
.title__1186015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1186015__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1186015__.style_top p {padding-top:10px}
.title__1186015__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1186015__.style_right p {padding-right:14px}
.title__1186015__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1186015__.style_bottom p {padding-bottom:12px}
.title__1186015__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1186015__.style_left p {padding-left:14px}
.title__1186015__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1186015__.style_circle1 p {padding-left:18px}
.title__1186015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1186015__.style_circle2 p {padding-left:18px}
.title__1186015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1186015__ p {font-size:52px}
	.title__1186015__.style_top p:before {width:52px}
	.title__1186015__.style_right p:before {height:52px}
	.title__1186015__.style_bottom p:before {width:52px}
	.title__1186015__.style_left p:before {height:52px}
}

/*     1186025 : 타이틀 텍스트      */
.title__1186025__ {font-size:0}
.title__1186025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1186025__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1186025__.style_top p {padding-top:10px}
.title__1186025__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1186025__.style_right p {padding-right:14px}
.title__1186025__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1186025__.style_bottom p {padding-bottom:12px}
.title__1186025__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1186025__.style_left p {padding-left:14px}
.title__1186025__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1186025__.style_circle1 p {padding-left:18px}
.title__1186025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1186025__.style_circle2 p {padding-left:18px}
.title__1186025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1186025__ p {font-size:52px}
	.title__1186025__.style_top p:before {width:52px}
	.title__1186025__.style_right p:before {height:52px}
	.title__1186025__.style_bottom p:before {width:52px}
	.title__1186025__.style_left p:before {height:52px}
}

/*     1390625 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     1078545 : 한줄 텍스트      */
.text__1078545__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#063982;letter-spacing:-.08em;line-height:1.4em;
}
.text__1078545__ p a {color:#063982}

@media all and (min-width:1024px){
	.text__1078545__ p {font-size:34px}
}

/*     1186045 : 장문 텍스트      */
.textarea__1186045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1186045__ p {font-size:20px}
}

/*     1186365 : 이미지 리스트      */
.img_tile__1186365__ {margin:0 -5px;}
.img_tile__1186365__:after {content:''; display:block; clear:both;}
.img_tile__1186365__ * {box-sizing:border-box;}
.img_tile__1186365__ .item {float:left; position:relative; padding:5px;}
.img_tile__1186365__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1186365__ .figure {display:block;}
.img_tile__1186365__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1186365__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1186365__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1186365__ .caption > span:first-child {margin-top:0;}
.img_tile__1186365__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1186365__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1186365__ .item {width:100%;}
.col_m_2__1186365__ .item {width:50%;}
.col_m_3__1186365__ .item {width:33.3334%;}
.col_m_4__1186365__ .item {width:25%;}
.col_m_1__1186365__ .item,
.col_m_2__1186365__ .item2n,
.col_m_3__1186365__ .item3n,
.col_m_4__1186365__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1186365__ {margin:0 -10px;}
	.img_tile__1186365__ .item {padding:10px;}
	.img_tile__1186365__ .caption {padding:20px;}
	.img_tile__1186365__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1186365__ .caption > span.subject {font-size:16px;}
	.img_tile__1186365__ .caption > span.content {font-size:14px;}

	.col_m_1__1186365__ .item,
	.col_m_2__1186365__ .item2n,
	.col_m_3__1186365__ .item3n,
	.col_m_4__1186365__ .item4n {clear:none;}

	.col_t_1__1186365__ .item {width:100%;}
	.col_t_2__1186365__ .item {width:50%;}
	.col_t_3__1186365__ .item {width:33.3334%;}
	.col_t_4__1186365__ .item {width:25%;}
	.col_t_5__1186365__ .item {width:20%;}
	.col_t_6__1186365__ .item {width:16.6666%;}
	.col_t_1__1186365__ .item,
	.col_t_2__1186365__ .item2n,
	.col_t_3__1186365__ .item3n,
	.col_t_4__1186365__ .item4n,
	.col_t_5__1186365__ .item5n,
	.col_t_6__1186365__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1186365__ .caption {padding:25px;}
	.img_tile__1186365__ .caption > span {margin-top:10px;}
	.img_tile__1186365__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1186365__ .caption > span.content {font-size:15px;}

	.col_t_1__1186365__ .item,
	.col_t_2__1186365__ .item2n,
	.col_t_3__1186365__ .item3n,
	.col_t_4__1186365__ .item4n,
	.col_t_5__1186365__ .item5n,
	.col_t_6__1186365__ .item6n {clear:none;}

	.col_pc_1__1186365__ .item {width:100%;}
	.col_pc_2__1186365__ .item {width:50%;}
	.col_pc_3__1186365__ .item {width:33.3334%;}
	.col_pc_4__1186365__ .item {width:25%;}
	.col_pc_5__1186365__ .item {width:20%;}
	.col_pc_6__1186365__ .item {width:16.6666%;}
	.col_pc_1__1186365__ .item,
	.col_pc_2__1186365__ .item2n,
	.col_pc_3__1186365__ .item3n,
	.col_pc_4__1186365__ .item4n,
	.col_pc_5__1186365__ .item5n,
	.col_pc_6__1186365__ .item6n {clear:both;}
}

/*     1186225 : 장문 텍스트      */
.textarea__1186225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1186225__ p {font-size:20px}
}

/*     1186845 : 타이틀 텍스트      */
.title__1186845__ {font-size:0}
.title__1186845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1186845__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1186845__.style_top p {padding-top:10px}
.title__1186845__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1186845__.style_right p {padding-right:14px}
.title__1186845__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1186845__.style_bottom p {padding-bottom:12px}
.title__1186845__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1186845__.style_left p {padding-left:14px}
.title__1186845__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1186845__.style_circle1 p {padding-left:18px}
.title__1186845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1186845__.style_circle2 p {padding-left:18px}
.title__1186845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1186845__ p {font-size:52px}
	.title__1186845__.style_top p:before {width:52px}
	.title__1186845__.style_right p:before {height:52px}
	.title__1186845__.style_bottom p:before {width:52px}
	.title__1186845__.style_left p:before {height:52px}
}

/*     1186855 : 타이틀 텍스트      */
.title__1186855__ {font-size:0}
.title__1186855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1186855__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1186855__.style_top p {padding-top:10px}
.title__1186855__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1186855__.style_right p {padding-right:14px}
.title__1186855__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1186855__.style_bottom p {padding-bottom:12px}
.title__1186855__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1186855__.style_left p {padding-left:14px}
.title__1186855__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1186855__.style_circle1 p {padding-left:18px}
.title__1186855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1186855__.style_circle2 p {padding-left:18px}
.title__1186855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1186855__ p {font-size:52px}
	.title__1186855__.style_top p:before {width:52px}
	.title__1186855__.style_right p:before {height:52px}
	.title__1186855__.style_bottom p:before {width:52px}
	.title__1186855__.style_left p:before {height:52px}
}

/*     1151525 : 이미지 리스트      */
.img_tile__1151525__ {margin:0 -5px;}
.img_tile__1151525__:after {content:''; display:block; clear:both;}
.img_tile__1151525__ * {box-sizing:border-box;}
.img_tile__1151525__ .item {float:left; position:relative; padding:5px;}
.img_tile__1151525__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1151525__ .figure {display:block;}
.img_tile__1151525__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1151525__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1151525__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1151525__ .caption > span:first-child {margin-top:0;}
.img_tile__1151525__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1151525__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1151525__ .item {width:100%;}
.col_m_2__1151525__ .item {width:50%;}
.col_m_3__1151525__ .item {width:33.3334%;}
.col_m_4__1151525__ .item {width:25%;}
.col_m_1__1151525__ .item,
.col_m_2__1151525__ .item2n,
.col_m_3__1151525__ .item3n,
.col_m_4__1151525__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1151525__ {margin:0 -10px;}
	.img_tile__1151525__ .item {padding:10px;}
	.img_tile__1151525__ .caption {padding:20px;}
	.img_tile__1151525__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1151525__ .caption > span.subject {font-size:16px;}
	.img_tile__1151525__ .caption > span.content {font-size:14px;}

	.col_m_1__1151525__ .item,
	.col_m_2__1151525__ .item2n,
	.col_m_3__1151525__ .item3n,
	.col_m_4__1151525__ .item4n {clear:none;}

	.col_t_1__1151525__ .item {width:100%;}
	.col_t_2__1151525__ .item {width:50%;}
	.col_t_3__1151525__ .item {width:33.3334%;}
	.col_t_4__1151525__ .item {width:25%;}
	.col_t_5__1151525__ .item {width:20%;}
	.col_t_6__1151525__ .item {width:16.6666%;}
	.col_t_1__1151525__ .item,
	.col_t_2__1151525__ .item2n,
	.col_t_3__1151525__ .item3n,
	.col_t_4__1151525__ .item4n,
	.col_t_5__1151525__ .item5n,
	.col_t_6__1151525__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1151525__ .caption {padding:25px;}
	.img_tile__1151525__ .caption > span {margin-top:10px;}
	.img_tile__1151525__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1151525__ .caption > span.content {font-size:15px;}

	.col_t_1__1151525__ .item,
	.col_t_2__1151525__ .item2n,
	.col_t_3__1151525__ .item3n,
	.col_t_4__1151525__ .item4n,
	.col_t_5__1151525__ .item5n,
	.col_t_6__1151525__ .item6n {clear:none;}

	.col_pc_1__1151525__ .item {width:100%;}
	.col_pc_2__1151525__ .item {width:50%;}
	.col_pc_3__1151525__ .item {width:33.3334%;}
	.col_pc_4__1151525__ .item {width:25%;}
	.col_pc_5__1151525__ .item {width:20%;}
	.col_pc_6__1151525__ .item {width:16.6666%;}
	.col_pc_1__1151525__ .item,
	.col_pc_2__1151525__ .item2n,
	.col_pc_3__1151525__ .item3n,
	.col_pc_4__1151525__ .item4n,
	.col_pc_5__1151525__ .item5n,
	.col_pc_6__1151525__ .item6n {clear:both;}
}

/*     1151535 : 공백      */
.solid_line__1151535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1151535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1151535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1151535__ {height:0px}
}

/*     1186865 : 제목&내용 가로형      */
.text_horizontal__1186865__ .text_inner {display:table;height:40px;}
.text_horizontal__1186865__ .title {box-sizing:border-box;display:table-cell;width:75px;margin:0;padding:5px 12px;background:#B0C4E5;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.text_horizontal__1186865__ .cont {box-sizing:border-box;display:table-cell;margin:0;padding:5px 12px;border:1px solid #B0C4E5;font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:768px){
	.text_horizontal__1186865__ {}
	.text_horizontal__1186865__ .text_inner {}
	.text_horizontal__1186865__ .title {margin:0;}
	.text_horizontal__1186865__ .cont {}
}

@media all and (min-width:1024px){
	.text_horizontal__1186865__ {}
	.text_horizontal__1186865__ .text_inner {height:45px;}
	.text_horizontal__1186865__ .title {width:105px;padding:5px 20px;font-size:20px}
	.text_horizontal__1186865__ .cont {padding:5px 20px;font-size:24px}
}

/*     1151555 : HTML 편집기      */
.html__1151555__ * {line-height:1.4em}

/*     1151625 : 이미지 리스트      */
.img_tile__1151625__ {margin:0 -5px;}
.img_tile__1151625__:after {content:''; display:block; clear:both;}
.img_tile__1151625__ * {box-sizing:border-box;}
.img_tile__1151625__ .item {float:left; position:relative; padding:5px;}
.img_tile__1151625__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1151625__ .figure {display:block;}
.img_tile__1151625__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1151625__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1151625__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1151625__ .caption > span:first-child {margin-top:0;}
.img_tile__1151625__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1151625__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1151625__ .item {width:100%;}
.col_m_2__1151625__ .item {width:50%;}
.col_m_3__1151625__ .item {width:33.3334%;}
.col_m_4__1151625__ .item {width:25%;}
.col_m_1__1151625__ .item,
.col_m_2__1151625__ .item2n,
.col_m_3__1151625__ .item3n,
.col_m_4__1151625__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1151625__ {margin:0 -10px;}
	.img_tile__1151625__ .item {padding:10px;}
	.img_tile__1151625__ .caption {padding:20px;}
	.img_tile__1151625__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1151625__ .caption > span.subject {font-size:16px;}
	.img_tile__1151625__ .caption > span.content {font-size:14px;}

	.col_m_1__1151625__ .item,
	.col_m_2__1151625__ .item2n,
	.col_m_3__1151625__ .item3n,
	.col_m_4__1151625__ .item4n {clear:none;}

	.col_t_1__1151625__ .item {width:100%;}
	.col_t_2__1151625__ .item {width:50%;}
	.col_t_3__1151625__ .item {width:33.3334%;}
	.col_t_4__1151625__ .item {width:25%;}
	.col_t_5__1151625__ .item {width:20%;}
	.col_t_6__1151625__ .item {width:16.6666%;}
	.col_t_1__1151625__ .item,
	.col_t_2__1151625__ .item2n,
	.col_t_3__1151625__ .item3n,
	.col_t_4__1151625__ .item4n,
	.col_t_5__1151625__ .item5n,
	.col_t_6__1151625__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1151625__ .caption {padding:25px;}
	.img_tile__1151625__ .caption > span {margin-top:10px;}
	.img_tile__1151625__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1151625__ .caption > span.content {font-size:15px;}

	.col_t_1__1151625__ .item,
	.col_t_2__1151625__ .item2n,
	.col_t_3__1151625__ .item3n,
	.col_t_4__1151625__ .item4n,
	.col_t_5__1151625__ .item5n,
	.col_t_6__1151625__ .item6n {clear:none;}

	.col_pc_1__1151625__ .item {width:100%;}
	.col_pc_2__1151625__ .item {width:50%;}
	.col_pc_3__1151625__ .item {width:33.3334%;}
	.col_pc_4__1151625__ .item {width:25%;}
	.col_pc_5__1151625__ .item {width:20%;}
	.col_pc_6__1151625__ .item {width:16.6666%;}
	.col_pc_1__1151625__ .item,
	.col_pc_2__1151625__ .item2n,
	.col_pc_3__1151625__ .item3n,
	.col_pc_4__1151625__ .item4n,
	.col_pc_5__1151625__ .item5n,
	.col_pc_6__1151625__ .item6n {clear:both;}
}

/*     1151635 : 공백      */
.solid_line__1151635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1151635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1151635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1151635__ {height:0px}
}

/*     1186955 : 공백      */
.solid_line__1186955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1186955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1186955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1186955__ {height:0px}
}

/*     1186965 : 제목&내용 가로형      */
.text_horizontal__1186965__ .text_inner {display:table;height:40px;}
.text_horizontal__1186965__ .title {box-sizing:border-box;display:table-cell;width:75px;margin:0;padding:5px 12px;background:#8CA8D7;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.text_horizontal__1186965__ .cont {box-sizing:border-box;display:table-cell;margin:0;padding:5px 12px;border:1px solid #8CA8D7;font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:768px){
	.text_horizontal__1186965__ {}
	.text_horizontal__1186965__ .text_inner {}
	.text_horizontal__1186965__ .title {margin:0;}
	.text_horizontal__1186965__ .cont {}
}

@media all and (min-width:1024px){
	.text_horizontal__1186965__ {}
	.text_horizontal__1186965__ .text_inner {height:45px;}
	.text_horizontal__1186965__ .title {width:105px;padding:5px 20px;font-size:20px}
	.text_horizontal__1186965__ .cont {padding:5px 20px;font-size:24px}
}

/*     1151655 : HTML 편집기      */
.html__1151655__ * {line-height:1.4em}

/*     1151685 : 이미지 리스트      */
.img_tile__1151685__ {margin:0 -5px;}
.img_tile__1151685__:after {content:''; display:block; clear:both;}
.img_tile__1151685__ * {box-sizing:border-box;}
.img_tile__1151685__ .item {float:left; position:relative; padding:5px;}
.img_tile__1151685__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1151685__ .figure {display:block;}
.img_tile__1151685__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1151685__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1151685__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1151685__ .caption > span:first-child {margin-top:0;}
.img_tile__1151685__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1151685__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1151685__ .item {width:100%;}
.col_m_2__1151685__ .item {width:50%;}
.col_m_3__1151685__ .item {width:33.3334%;}
.col_m_4__1151685__ .item {width:25%;}
.col_m_1__1151685__ .item,
.col_m_2__1151685__ .item2n,
.col_m_3__1151685__ .item3n,
.col_m_4__1151685__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1151685__ {margin:0 -10px;}
	.img_tile__1151685__ .item {padding:10px;}
	.img_tile__1151685__ .caption {padding:20px;}
	.img_tile__1151685__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1151685__ .caption > span.subject {font-size:16px;}
	.img_tile__1151685__ .caption > span.content {font-size:14px;}

	.col_m_1__1151685__ .item,
	.col_m_2__1151685__ .item2n,
	.col_m_3__1151685__ .item3n,
	.col_m_4__1151685__ .item4n {clear:none;}

	.col_t_1__1151685__ .item {width:100%;}
	.col_t_2__1151685__ .item {width:50%;}
	.col_t_3__1151685__ .item {width:33.3334%;}
	.col_t_4__1151685__ .item {width:25%;}
	.col_t_5__1151685__ .item {width:20%;}
	.col_t_6__1151685__ .item {width:16.6666%;}
	.col_t_1__1151685__ .item,
	.col_t_2__1151685__ .item2n,
	.col_t_3__1151685__ .item3n,
	.col_t_4__1151685__ .item4n,
	.col_t_5__1151685__ .item5n,
	.col_t_6__1151685__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1151685__ .caption {padding:25px;}
	.img_tile__1151685__ .caption > span {margin-top:10px;}
	.img_tile__1151685__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1151685__ .caption > span.content {font-size:15px;}

	.col_t_1__1151685__ .item,
	.col_t_2__1151685__ .item2n,
	.col_t_3__1151685__ .item3n,
	.col_t_4__1151685__ .item4n,
	.col_t_5__1151685__ .item5n,
	.col_t_6__1151685__ .item6n {clear:none;}

	.col_pc_1__1151685__ .item {width:100%;}
	.col_pc_2__1151685__ .item {width:50%;}
	.col_pc_3__1151685__ .item {width:33.3334%;}
	.col_pc_4__1151685__ .item {width:25%;}
	.col_pc_5__1151685__ .item {width:20%;}
	.col_pc_6__1151685__ .item {width:16.6666%;}
	.col_pc_1__1151685__ .item,
	.col_pc_2__1151685__ .item2n,
	.col_pc_3__1151685__ .item3n,
	.col_pc_4__1151685__ .item4n,
	.col_pc_5__1151685__ .item5n,
	.col_pc_6__1151685__ .item6n {clear:both;}
}

/*     1151695 : 공백      */
.solid_line__1151695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1151695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1151695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1151695__ {height:0px}
}

/*     1186975 : 제목&내용 가로형      */
.text_horizontal__1186975__ .text_inner {display:table;height:40px;}
.text_horizontal__1186975__ .title {box-sizing:border-box;display:table-cell;width:75px;margin:0;padding:5px 12px;background:#4972B8;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.text_horizontal__1186975__ .cont {box-sizing:border-box;display:table-cell;margin:0;padding:5px 12px;border:1px solid #4972B8;font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:768px){
	.text_horizontal__1186975__ {}
	.text_horizontal__1186975__ .text_inner {}
	.text_horizontal__1186975__ .title {margin:0;}
	.text_horizontal__1186975__ .cont {}
}

@media all and (min-width:1024px){
	.text_horizontal__1186975__ {}
	.text_horizontal__1186975__ .text_inner {height:45px;}
	.text_horizontal__1186975__ .title {width:105px;padding:5px 20px;font-size:20px}
	.text_horizontal__1186975__ .cont {padding:5px 20px;font-size:24px}
}

/*     1151715 : HTML 편집기      */
.html__1151715__ * {line-height:1.4em}

/*     1151745 : 이미지 리스트      */
.img_tile__1151745__ {margin:0 -5px;}
.img_tile__1151745__:after {content:''; display:block; clear:both;}
.img_tile__1151745__ * {box-sizing:border-box;}
.img_tile__1151745__ .item {float:left; position:relative; padding:5px;}
.img_tile__1151745__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1151745__ .figure {display:block;}
.img_tile__1151745__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1151745__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1151745__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1151745__ .caption > span:first-child {margin-top:0;}
.img_tile__1151745__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1151745__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1151745__ .item {width:100%;}
.col_m_2__1151745__ .item {width:50%;}
.col_m_3__1151745__ .item {width:33.3334%;}
.col_m_4__1151745__ .item {width:25%;}
.col_m_1__1151745__ .item,
.col_m_2__1151745__ .item2n,
.col_m_3__1151745__ .item3n,
.col_m_4__1151745__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1151745__ {margin:0 -10px;}
	.img_tile__1151745__ .item {padding:10px;}
	.img_tile__1151745__ .caption {padding:20px;}
	.img_tile__1151745__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1151745__ .caption > span.subject {font-size:16px;}
	.img_tile__1151745__ .caption > span.content {font-size:14px;}

	.col_m_1__1151745__ .item,
	.col_m_2__1151745__ .item2n,
	.col_m_3__1151745__ .item3n,
	.col_m_4__1151745__ .item4n {clear:none;}

	.col_t_1__1151745__ .item {width:100%;}
	.col_t_2__1151745__ .item {width:50%;}
	.col_t_3__1151745__ .item {width:33.3334%;}
	.col_t_4__1151745__ .item {width:25%;}
	.col_t_5__1151745__ .item {width:20%;}
	.col_t_6__1151745__ .item {width:16.6666%;}
	.col_t_1__1151745__ .item,
	.col_t_2__1151745__ .item2n,
	.col_t_3__1151745__ .item3n,
	.col_t_4__1151745__ .item4n,
	.col_t_5__1151745__ .item5n,
	.col_t_6__1151745__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1151745__ .caption {padding:25px;}
	.img_tile__1151745__ .caption > span {margin-top:10px;}
	.img_tile__1151745__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1151745__ .caption > span.content {font-size:15px;}

	.col_t_1__1151745__ .item,
	.col_t_2__1151745__ .item2n,
	.col_t_3__1151745__ .item3n,
	.col_t_4__1151745__ .item4n,
	.col_t_5__1151745__ .item5n,
	.col_t_6__1151745__ .item6n {clear:none;}

	.col_pc_1__1151745__ .item {width:100%;}
	.col_pc_2__1151745__ .item {width:50%;}
	.col_pc_3__1151745__ .item {width:33.3334%;}
	.col_pc_4__1151745__ .item {width:25%;}
	.col_pc_5__1151745__ .item {width:20%;}
	.col_pc_6__1151745__ .item {width:16.6666%;}
	.col_pc_1__1151745__ .item,
	.col_pc_2__1151745__ .item2n,
	.col_pc_3__1151745__ .item3n,
	.col_pc_4__1151745__ .item4n,
	.col_pc_5__1151745__ .item5n,
	.col_pc_6__1151745__ .item6n {clear:both;}
}

/*     1151755 : 공백      */
.solid_line__1151755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1151755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1151755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1151755__ {height:0px}
}

/*     1186985 : 제목&내용 가로형      */
.text_horizontal__1186985__ .text_inner {display:table;height:40px;}
.text_horizontal__1186985__ .title {box-sizing:border-box;display:table-cell;width:75px;margin:0;padding:5px 12px;background:#0256d0;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.text_horizontal__1186985__ .cont {box-sizing:border-box;display:table-cell;margin:0;padding:5px 12px;border:1px solid #0256d0;font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:768px){
	.text_horizontal__1186985__ {}
	.text_horizontal__1186985__ .text_inner {}
	.text_horizontal__1186985__ .title {margin:0;}
	.text_horizontal__1186985__ .cont {}
}

@media all and (min-width:1024px){
	.text_horizontal__1186985__ {}
	.text_horizontal__1186985__ .text_inner {height:45px;}
	.text_horizontal__1186985__ .title {width:105px;padding:5px 20px;font-size:20px}
	.text_horizontal__1186985__ .cont {padding:5px 20px;font-size:24px}
}

/*     1151775 : HTML 편집기      */
.html__1151775__ * {line-height:1.4em}

/*     1151825 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1151825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1151825__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1151825__ ul li:first-child {margin-top:0}
.text_list__1151825__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1151825__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1151825__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__1151825__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1151825__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1151825__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1151825__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1151825__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1151825__ ul li {font-size:16px}
}

